import request from '@/utils/request';

// 提示类建店未完工、未结案列表信息
export function getStoreInfos(query) {
  return request({
    url: '/mobile/storeStatistics/getStoreInfos',
    method: 'get',
    params: query,
  });
}
// 提示类预警门店列表信息
export function getColorMixerStoreInfos(query) {
  return request({
    url: '/mobile/storeStatistics/getColorMixerStoreInfos',
    method: 'get',
    params: query,
  });
}

